@charset "utf-8";
/* CSS Document */
html,body {
	height: auto;
	padding: 0;
	margin: 0;
	font-size: 16px;
	font-family:"arial","微软雅黑", "Helvetica", "Helvetica Neue";
	color: #4b4b4b;
	line-height: 1.5;
	text-align: center;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

input,textarea {
	font-family: "arial","微软雅黑", "Helvetica", "Helvetica Neue";
	color: #1b1c20;outline:none;
}
input:focus,textarea:focus { outline: none; }
ul,li {	list-style: none;	padding: 0;	margin: 0;}

h1,h2,h3,h4,h5,h6,p,dl,dd,dt {	margin: 0;	padding: 0;}

a {	text-decoration: none;	color: #4b4b4b;}
a:hover {	color: #008cd7;	text-decoration: none;}
a img {	border: 0;}

input::-webkit-input-placeholder{	color: #999;}
input::-moz-placeholder{	color: #999;}
input:-ms-input-placeholder{	color: #999;}

textarea::-webkit-input-placeholder{	color: #bbb;}
textarea::-moz-placeholder{	color: #bbb;}
textarea:-ms-input-placeholder{	color: #bbb;}


.wrap { overflow: hidden; }
.con { width:98%; max-width: 1200px;  margin: 0 auto; overflow: hidden;}

	.font64 { font-size: 64px;}
	.font48 { font-size: 48px;}
	.font46 { font-size: 46px;}
	.font42 { font-size: 42px;}
	.font36 { font-size: 36px;}
	.font32 { font-size: 32px;}
	.font28 { font-size: 28px;}
	.font26 { font-size: 26px;}
	.font24 { font-size: 24px;}
	.font22 { font-size: 22px;}
	.font20 { font-size: 20px;}
	.font18 { font-size: 18px;}
	.font16 { font-size: 16px;}
	.font14 { font-size: 14px;}
	.font12 { font-size: 12px;}


@media only screen and (max-width:1230px) {
	html,body { font-size: 1.3vw;}
	
	.font64 { font-size: 5.2vw;}
	.font48 { font-size: 3.9vw;}
	.font46 { font-size: 3.73vw;}
	.font42 { font-size:3.4vw;}
	.font36 { font-size: 2.92px;}
	.font32 { font-size: 2.6vw;}
	.font28 { font-size: 2.2vw;}
	.font26 { font-size: 2.11vw;}
	.font24 { font-size: 1.95vw;}
	.font20 { font-size: 1.62vw;}
	.font18 { font-size: 1.46vw;}
	.font16 { font-size: 1.3vw;}
	.font14 { font-size: 1.13vw;}
}

@media only screen and (max-width:828px) {
	html,body { font-size: 16px;}
	.con { width:auto; margin: 0 1em; }
}
@media only screen and (max-width:420px) {
	html,body { font-size: 14px;}
}
@media only screen and (max-width:370px) {
	html,body { font-size: 12px;}
}

@media only screen and (max-width:828px) {

.font64 { font-size: 24px;}
.font48 { font-size: 22px;}
.font46 { font-size: 22px;}
.font42 { font-size: 22px;}
.font36 { font-size: 22px;}
.font32 { font-size: 22px;}
.font28 { font-size: 20px;}
.font26 { font-size: 18px;}
.font24 { font-size: 18px;}
.font22 { font-size: 18px;}
.font20 { font-size: 16px;}
.font18 { font-size: 14px;}
.font16 { font-size: 14px;}
.font14 { font-size: 12px;}

}

.bgGray { background-color: #f6f6f6;}

.bgWhite { background-color: #fff;}

/*头部*/
.headerW {position: fixed; z-index: 500; left: 0; top: 0; width: 100%;	
height:70px;  
transition: all 0.5s;
-webkit-transition:all 0.5s;
}
.headerB { background-color:#fff; border-bottom: 1px solid #f1f1f1;}

.header { margin: 0 auto; height: 100%;
transition: all 0.5s;
-webkit-transition:all 0.5s;}
.header .con {height: 100%; overflow: visible;
 display: flex; justify-content:space-between; align-items: stretch;}
.header .logo { display: flex; justify-content: center; align-items: center;}
.header .logo img {	display: block;	 height: 40px; width:auto;}
.header .logo img:nth-child(2) { display: none;}

.headerB .logo img:nth-child(1) { display: none;}
.headerB .logo img:nth-child(2) { display: block;}

.header .c-switch-w { font-size: 1em; display: inline-block;
width: 2.5em; height: 2.5em;  margin-top: 0.5em;
display: none; justify-content: center; align-items: center;}
.header .c-switch {  display: inline-block; color: #fff;
transition: all 0.5s;
-webkit-transition:all 0.5s;
width: 16px; height:16px; cursor: pointer; position: relative; z-index: 0;} 
.header .c-switch i {
	position: relative;
	display: block;
	height: 3px;
	background: #fff;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;}
.headerB .header .c-switch i,
.headerC .header .c-switch i{ background-color: #0b173f;}
.header .c-switch i:nth-child(1) {	top: 0;}
.header .c-switch i:nth-child(3) {	bottom: 0;}
.header .c-switch i:nth-child(2) {	margin: 3px 0; }

.header .c-switch.show i:nth-child(2) {	opacity: 0;}
.header .c-switch.show i:nth-child(1) {
	top:6px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.header .c-switch.show i:nth-child(3) {
	bottom: 6px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

@media only screen and (max-width:828px) {	
	.header .c-switch-w { display: flex;}
	.header .c-switch.show::after { left: -30%; top: -30%; width: 160%; height: 160%;}
}

@media only screen and (max-width:828px) {
.headerW { height: auto ;transition: all 0s; height: 3.6em;}
.header { width: 100%; height: 100%; justify-content: space-between;}
.header .con { width: auto;}
.header .logo img {	display: block;	 width: auto; height: 2.8em; }
.header .c-switch .iconfont { font-size: 3.6vw;}
}

/*头部导航*/
.navW {	display: flex; justify-content: space-between; align-items: center;}
.nav { height: 100%; }
.nav>ul {height: 100%;
display: flex; justify-content: flex-end; align-items: center;}
.nav>ul>li {
	height: 100%;
	position: relative;
	z-index: 100;
	cursor: pointer; padding: 0 1em; 
}
@media only screen and (max-width:980px) {
	.nav>ul>li { padding: 0 1em; }
}
@media only screen and (max-width:828px) {
	.nav>ul>li { padding: 0 2vw; }
}
.nav>ul>li>a,.nav>ul>li>span {
	position: relative;
	z-index: 1; height: 100%;
    display: flex; justify-content: center; align-items: center; cursor: pointer;
 color: #fff;
/* transition: all 0.5s;
 -webkit-transition:all 0.5s; */
}
.nav>ul>li>a .arrow { width: 1em; height: 1em;
background: url(../images/arrow_4.png) center center no-repeat;
background-size:contain; margin-left: 0.4em;}
.nav>ul>li>a:hover {color: #fff;}
.nav>ul>li.cur a { color: #fff; }

.nav>ul>li.cur a::after { content: ""; display: block;
position: absolute; bottom: 0; width: 2.2em; height: 0.25em;
background-color: #fff; left: 50%; margin-left: -1.1em;
-moz-border-radius:1.5em; -webkit-border-radius:1.5em; border-radius:1.5em;}
/* .nav>ul:hover>li.cur a { color: #fff; } */

/* .nav>ul:hover>li.hover.cur a {  color: #fff;} */

.nav>ul>li.cur:hover a::after {display: none;}

.nav>ul>li.hover {
	background:transparent url(../images/arrow_6.png) center bottom no-repeat; 
	background-size:0.75em auto ;}

.headerB .nav>ul>li.hover {
	background: #173f8f url(../images/arrow_6.png) center bottom no-repeat; 
	background-size:0.75em auto ;}
.headerB .nav>ul>li.hover a {
	background: transparent ; color: #fff;
	 }
.headerB .nav>ul>li.hover a::after { display: none;}
.headerB .nav>ul>li>a,.headerB .nav>ul>li>span { color: #333;}

.nav .sub_nav {
	display: none;
	position: absolute;
	top: 100%; 
	left: 0;  width: 100%; text-align: center;
	background: #fff;
	-moz-box-shadow:0 10px 10px rgba(0, 0, 0, .08);
	-webkit-box-shadow:0 10px 10px rgba(0, 0, 0, .08);
	box-shadow:0 10px 10px rgba(0, 0, 0, .08);}	
.headerB .nav .sub_nav { margin-top: 1px; background-color:#015fb2 ; color: #fff;}
/* .nav .sub_nav::before { content: ""; display: block;
position: absolute; top: -0.75em; width: 0.75em; height: 0.75em;
left: 50%; margin-left: -0.375em;
background: url(../images/arrow_6.png) center bottom no-repeat;} */
.nav .sub_nav li {  line-height: 2.5em; height: 2.5em;
 overflow: hidden;
 border-top:1px solid #f1f1f1;  }
.nav .sub_nav li a {color: #333; padding:0 0.2em; display: block;
 position: relative; z-index: 0;}
.nav>ul>li.cur .sub_nav li a { color: #333; }
.nav>ul>li.cur .sub_nav li a:hover {background-color: #015fb2; color: #fff; }
.nav .sub_nav li a:hover { background-color: #015fb2; color: #fff;}

.headerB .nav>ul>li.cur .sub_nav li a { color: #fff; }
.headerB .nav>ul>li.cur .sub_nav li a:hover { background-color: #fff; color: #015fb2; }
.headerB .nav .sub_nav li a {color: #fff}
.headerB .nav .sub_nav li a:hover { background-color: #fff; color: #015fb2;}


.nav>ul>li.liW { position: static; }
.nav>ul>li.liW .sub_nav { left: 0; margin-left: 0; width: 100%;
padding: 1em 0;
background-color: #fff;
-moz-box-shadow:  0 0.2em 0.2em rgba(0, 0, 0, .1);
-webkit-box-shadow:   0 0.2em 0.2em rgba(0, 0, 0, .1);
box-shadow:   0 0.2em 0.2em rgba(0, 0, 0, .1);}
.nav>ul>li.liW .sub_nav li { border-top:0;height: auto; padding: 0; }
.nav>ul>li.liW .sub_nav .conC { margin-left: 40%; width: 80%; display: flex; 
justify-content: center; align-items: flex-start; text-align: left;}
.nav>ul>li.liW .sub_nav dl { padding: 0 2.3em 4.2em; border-left:1px solid #dddddd ;}
.nav>ul>li.liW .sub_nav dl:nth-child(1) {border-left:0}
.nav>ul>li.liW .sub_nav dt { padding-left: 0.5em; font-weight: bold; color: #173f8f;}
.nav>ul>li.liW .sub_nav dt a { color: #173f8f;}
.nav>ul>li.liW .sub_nav dt a:hover {color: #173f8f; background-color: transparent;}
.nav>ul>li.liW .sub_nav dd { margin-top: 1.2em; line-height: 2.7;}
.nav>ul>li.liW .sub_nav .item a { position: relative; z-index: 0;
 display: inline-block; padding-left: 0.65em; color: #666;} 
.nav>ul>li.liW .sub_nav .item a:hover { color: #173f8f;background-color: transparent;} 
.nav>ul>li.liW .sub_nav .item a:hover::before {
	position: absolute; left: 0; top: 50%; margin-top: -0.55em;
	content: ""; display: block;
	background-color: #173f8f; width: 2px; height: 1em;
}


/*电脑版下拉菜单*/
.popupNavP { position: absolute; left: 0; right: 0; top: 100%;
background:#e1e8ef url(../images/navbg.jpg) center 0 no-repeat;
background-size:100% 100%; display: none;}
.popupNavP .list { margin: 0 17% 0; padding: 2.2em 0; line-height: 2.55;
 flex-wrap: wrap; display: flex; justify-content:space-between; align-items: flex-start;
 text-align: left; color: #383838;}
.popupNavP .list a { color: #383838;}
.popupNavP .list a:hover { color: #abcf4d;}
.popupNavP .list dl { margin-right: 1%;}
.popupNavP .fnav dl:last-child { margin-right: 0;}
.popupNavP .list dl dt { font-weight: bold;}


.popupNav { display: none; position: fixed; z-index: 400;
left: 0; top: 3.6em; bottom: 0; right: 0; background-color: rgba(0,0,0,0.6);
}
@media only screen and (min-width:828px) {
	.popupNav { display: none !important;}
}
.popupCon { overflow: hidden; position: relative; z-index: 0; height: 100vh;
 width: 100%; margin: 0 auto 0 0;
background: #fff ;
display: flex; flex-direction: column; justify-content: space-between; align-items: stretch;}
.popupCon .navM {flex: 1; display: block;}
  
.navM { top: 0;  margin-bottom:2em;
		overflow-y: auto;
		line-height: 1.5;
		text-align: left;
		overflow-y: auto;  position: relative;	z-index: 0;
		background-color: #242424}
    .navM .con { position: relative; z-index: 0; width: auto;}
	.navM .con>ul {font-size: 1em; width: 100%; margin: 0 auto; position: relative;
	 margin-top:1em;
	   display: flex; justify-content: space-around; align-items: flex-start;	}
	.navM .con>ul>li { padding: 0 1em; flex: 1; }
	.navM .con>ul>li:first-child { flex: 2;}
	.navM .title { font-weight: bold; font-size:1.33em;}
	.navM .title a {color: #fff;}
	.navM .title a:hover {color: rgba(255,255,255,0.8);}
	.navM a {color: #eaeaea;	}
	.navM .con>ul>li li { line-height: 2;}
	.navM a:hover {	color: #fff;	}
	.navM li .title { display: flex; justify-content: space-between; align-items: center;padding: 0 0 1em;}
	.navM li .sub_nav_z { margin-top: 0.2em; display: flex; justify-content: flex-start; align-items: flex-start;}
	.navM li .sub_nav_z .sub_nav_s { width: 49%; margin-right: 1%;}
	.navM li .sub_nav_z .sub_nav_s .title { font-size: 1em;}


@media only screen and (max-width:828px) {
	.navW .nav { display: none !important;}
	.navM { 
		padding: 0 0.6em 0;
		overflow-y: auto;
		font-size: 14px;
		line-height: 3.2;
		text-align: left;
		overflow-y: auto;
	}
	.navM .con>ul { display: block; width: 100%; font-size: 16px;}
	.navM .con>ul>li { padding: 0;}
	.navM li { text-transform: uppercase;
		border-top: 1px solid rgba(255,255,255,0.5);
		position: relative;		z-index: 0;	}
	
	.navM li:first-child {border-top: 0;	}
	.navM .title { font-size: 1em;}
	.navM ul ul { position: static;
		height: 0;
		overflow: hidden;
		transition: height 2s; font-size: 0.9em; line-height: 3.4em;
	}
	.navM ul ul li { border-top:0 ;}
	.navM ul ul li a { 
		text-indent: 1em; border-top:0 ; 
	}
	.navM a {display: block;	}
	.navM li .title { display: flex; justify-content: space-between; align-items: center;
	padding: 0;}
	.navM li .arrow {display: block;
		height:1em;
		width: 1em; margin-right: 1em;
		background: url(../images/arrow_5.png) center center no-repeat;
		background-size:0.4em auto;
		transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
	}
	.navM li dd { padding-left: 1.5em;}
	.navM li.show .arrow {
		transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		-webkit-transform: rotate(-90deg);
	}
	.navM ul .sub_nav_s .sub_nav { height: auto;}
	.navM li.show>.sub_nav { padding: 0.9em 0;
		height: auto;border-top: 1px solid  rgba(255,255,255,0.3); 
	}
	.navM li.show ul .sub_nav_p { padding-left: 2em; display: flex; justify-content: flex-start;
	align-items: stretch;flex-wrap: wrap; text-align: center; line-height: 1.2; padding-bottom: 1.2em;}
	.navM li.show ul .sub_nav_p a {text-indent: 0;}
	.navM li.show ul .sub_nav_p li { padding-top: 1em; width: 32%; margin-right: 2%;}
	.navM li.show ul .sub_nav_p li:nth-child(2n) { margin-right: 0;}
	.navM li.show ul .sub_nav_p .pic { display: block; position: relative; z-index: 0;
	 padding-top:70%; width: 70%; margin: 0 auto 0.5em;	}
	.navM li.show ul .sub_nav_p .pic img { position: absolute;
	 width: 100%; height: 100%; left: 0; top: 0; object-fit: contain;}
}


.posiBox { background-color: #f8f8f8;}
.posiBox .con { display: flex; flex-direction: row-reverse; justify-content: space-between; align-items: center;}
.posiBox .subNav { line-height: 4.4em;}
.posiBox .subNav ul { display: flex; flex-wrap: wrap; justify-content:flex-start; align-items: center;}
.posiBox .subNav li {  margin:0 4.5em 0 0;  }
.posiBox .subNav a {display: block; color: #333;}
.posiBox .subNav a:hover { color: #0099cc; text-decoration: none;}
.posiBox .subNav li.cur { position: relative; z-index: 0;}
.posiBox .subNav li.cur a { font-weight: bold;}
.posiBox .subNav li.cur::after { position: absolute; display: block;  content: "";
left: 0; bottom: 0; height: 2px; width: 100%; background-color: #0099cc;}
@media only screen and (max-width:1920px) {
	.posiBox .subNav li {  margin:0 4.1vw 0 0;  }
}

.position { background-color: #f9fafc; text-transform: uppercase;
 text-align: left; color: #666;  padding: 1em 0  1em; }
.position .con { position: relative; z-index: 0; 
display: flex; flex-wrap:wrap ; justify-content: space-between;align-items: center;}
.posi { line-height: 3.33; margin-right: 1em;}
.position .icon { vertical-align: middle; display: inline-block; 
 width: 1.33em; height: 1.33em;
 background: url(../images/home.png) center center no-repeat;
 background-size:contain ; position: relative; top: -0.21em;}
.position a { display: inline-block; color: #666; margin: 0 0.2em;}
.position a:hover {color: #173f8f;}
.position span {display: inline-block; }
.position .arrow { display: inline-block; margin: 0 0.5em; font-family: "宋体";}

@media only screen and (max-width:828px) {
.posiBox .con { display: block;}
.posiBox .subNav { border-top:1px solid #ccc; margin-top: 0; }
.posiBox .subNav li {  margin:0 1.5em 0 0;  }
}
 
/*底部*/
.footerW { width: 100%; height: 100%; display: flex; flex-direction: column;
 justify-content: flex-end; align-items: stretch;}
.footer { position: relative; z-index: 0; padding: 3.6em 0 0;
 color: #fff;text-align: left; width: 100%;  background: #3b3b3b; }
.footerTop { text-align: left;margin-top: 1em;}
.footerTop .con { display: flex; justify-content: flex-start; align-items:center;}
.footerTop .fLogo { display: block; vertical-align: middle; margin-right: 6.3em;}
.footerTop .fLogo img{display: block; height: 3.3em; width: auto;}
.footerTop .txt {  display: block; vertical-align: middle; font-weight: bold;}

.footerCen .con{  display: flex; justify-content: space-between; align-items: flex-start;}
.footer .fadd { margin-top: 5em; width: 24.8%; margin-right: 2.5%; line-height: 2.4em;}
.footer .footerCen .fadd dl dd { margin-top: 1em;}
.footer .fadd .item { margin-top: 0.7em; line-height: 1.8; display: flex; 
justify-content: flex-start; align-items: flex-start;}
.footer .fadd .item .t_1 {}
.footer .fadd .item .t_2 {flex: 1;}

.footer .fnav { flex: 1; margin-top:5em; line-height: 2.4;
 flex-wrap: wrap; display: flex; justify-content:space-between; align-items: flex-start;}
.footer .footerCen dl { flex: 1; margin-right: 1%;}
.footer .footerCen dl:last-child { margin-right: 0;}
.footer .footerCen dl dt { font-weight: bold;}
.footer .footerCen dl dd { font-size: 0.86em; margin-top: 0.3em; }
.footer .footerCen dl dd ul { line-height: 2.8em;}

.footer a { color: #fff;}
.footer a:hover { color: rgba(255,255,255,0.8);}

.footer .fInfo { margin-top:5em;}
.footer .fInfo .pics { margin-top: 1.8em; color: #979797;  text-align: center;
display: flex; justify-content: flex-start; align-items: flex-start;}
.footer .fInfo .pics .item { margin-left: 1.4em;}
.footer .fInfo .pics .item:nth-child(1) { margin-left: 0;}
.footer .fInfo .pics .item img { margin-bottom: 0.7em; display: block; width: 7.3em; height: auto;}

.footer .footerBot { margin-top: 2em; border-top:1px solid #3e3e3e; color: #818181;
	padding: 1.6em 0 1em; text-align: center; line-height: 2.57em;}
.footer .flink { margin-top: 0.8em; }
.footer .flink a { margin: 0 0.2em; display: inline-block; }

@media only screen and (max-width:828px) {  
	.footerTop .con { display: block;}
	.footerCen .con { display: block;}
	.footer .fadd { margin-top: 2em; width: 100%; margin-right: 0;}
	.footer .fnav { display: none; margin-top: 2em;}
	.footer .fInfo { margin-top:2em;}
	
	.footerTop .txt { padding-top:20px;}
	
}

.page { margin-top: 5.3em;	text-align: center;	color: #757575;	line-height: 1.9; }
@media only screen and (max-width:828px) {
	.page { font-size: 12px;}
}
.page a,.page .page-num-current,.page .dot {
	display: inline-block; border: 1px solid #ccc;
	color: #757575; 
	padding: 0.1em 0.75em 0; 
	margin: 0.4em 0.3em 0;
	background-color: #fff;
}
.page a:hover { color: #173f8f;border: 1px solid #173f8f; }
.page .page-num-current { background-color: #173f8f;color: #fff;border: 1px solid #173f8f;}
.page a.page-num-current {
	color:#fff;
	background:#173f8f;
	border:1px solid #173f8f;
}

.btn { display: inline-block; cursor: pointer; color: #fff; line-height: 3;
 padding: 0 2.9em;  text-transform: uppercase;
transition: all 0.5s;
-webkit-transition:all 0.5s; border: 1px solid #173f8f;
background-color: #173f8f;
-moz-border-radius:0.3em; -webkit-border-radius:0.3em; border-radius:0.3em;}
.btn:hover { background-color: #fff; color: #173f8f;}

.btnArrow { display: inline-block; cursor: pointer; line-height: 2;
height: 2em; width: 2em; background: url(../images/arrow_3.png) no-repeat;
background-size:contain ;}
.btnArrow:hover { background-image: url(../images/arrow_4.png)}

.btnWhite { display: inline-block; cursor: pointer; color: #173f8f; line-height:2.9;
 padding: 0.1em 2.9em 0;  text-transform: uppercase;
transition: all 0.5s;
-webkit-transition:all 0.5s; border: 1px solid #173f8f; background-color: #fff;
-moz-border-radius:0.3em; -webkit-border-radius:0.3em; border-radius:0.3em;}
.btnWhite:hover { background-color: #173f8f; color: #fff;}
.btnWhite::after { content: ""; margin-left: 0.5em;
 display: inline-block; width: 1.05em; height: 1em; position: relative; top: 0.18em;
background: url(../images/arrow.png) center center no-repeat;
background-size:contain ;}
.btnWhite:hover::after { background-image: url(../images/arrow_2.png);}

.btnTran { display: inline-block; cursor: pointer; color: #fff; line-height:2.9;
 padding: 0.1em 2em 0;  text-transform: uppercase;
transition: all 0.5s;
-webkit-transition:all 0.5s; border: 1px solid #fff; 
-moz-border-radius:0.3em; -webkit-border-radius:0.3em; border-radius:0.3em;}
.btnTran:hover { background-color: #fff; color: #173f8f;}
.btnTran::after { content: ""; margin-left: 0.5em;
 display: inline-block; width: 1.05em; height: 1em; position: relative; top: 0.18em;
background: url(../images/arrow_2.png) center center no-repeat;
background-size:contain ;}
.btnTran:hover::after { background-image: url(../images/arrow.png);}

.btnBlue { display: inline-block; cursor: pointer; color: #fff; line-height: 2.7;
 padding: 0 2.7em;  text-transform: uppercase;
transition: all 0.5s;
-webkit-transition:all 0.5s; 
background-color: #173f8f;}
.btnBlue:hover { background-color: #015fb2; color: #fff;}

.btnArrowBlue { display: inline-block; cursor: pointer;
border: 1px solid #989898; width: 2.6em; height: 2.6em;
transition: all 0.5s;
-webkit-transition:all 0.5s; 
-moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;
background: url(../images/arrow_10.png) center center no-repeat;
background-size:0.81em auto ; border:none}
.btnArrowBlue:hover { background-color: #173f8f; border: 1px solid #173f8f; 
background-image: url(../images/arrow_11.png) 
}

.btnBlue2 { display: inline-block; cursor: pointer; color: #173f8f; line-height:2.9;
 padding: 0.1em 1.7em 0 2.2em;  text-transform: uppercase;
transition: all 0.5s;background-color: #173f8f;border: 1px solid #173f8f; color: #fff;
-webkit-transition:all 0.5s; 
-moz-border-radius:0.3em; -webkit-border-radius:0.3em; border-radius:0.3em;}
.btnBlue2:hover {border: 1px solid #173f8f; background-color: #fff; color: #173f8f;}
.btnBlue2::after { content: ""; margin-left: 0.5em;
 display: inline-block; width: 1.05em; height: 1em; position: relative; top: 0.18em;
background: url(../images/arrow_2.png) center center no-repeat;
background-size:contain ;}
.btnBlue2:hover::after { background-image: url(../images/arrow.png);}

.pageTurn { margin-top: 5em; 
text-align: left; }
.pageTurn ul { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center;}
.pageTurn li { width: 48.9%; height: 4.2em; line-height: 4.2em; overflow: hidden;
text-overflow:ellipsis;
display:-webkit-box; 
-webkit-box-orient:vertical;
-webkit-line-clamp:1; }
.pageTurn li:nth-child(2n) { text-align: right;}
.pageTurn li a { position: relative; z-index: 0; padding: 0 4em; cursor: pointer; display: block;background-color: #f5f5f5;}
.pageTurn li a:hover{ color: #fff; background-color: #173f8f;}
.pageTurn li:nth-child(1) a::before {
	content: ""; display: block; width: 1.8em; height: 1.8em;
	position: absolute; left: 1.1em; top: 1.2em;
	background: url(../images/arrow_8.png) center center no-repeat;
	background-size:contain ;
	transform: rotate(180deg);
	-ms-transform: rotate(180deg); /* IE 9 */
	-webkit-transform: rotate(180deg); /* Safari and Chrome */
}
.pageTurn li:nth-child(1) a:hover::before { background-image: url(../images/arrow_9.png);}
.pageTurn li:nth-child(2) a::before {
	content: ""; display: block; width: 1.8em; height: 1.8em;
	position: absolute; right: 1.1em; top: 1.2em;
	background: url(../images/arrow_8.png) center center no-repeat;
	background-size:contain ;
}
.pageTurn li:nth-child(2) a:hover::before { background-image: url(../images/arrow_9.png);}
@media only screen and (max-width:828px) {
	.pageTurn li {}
	.pageTurn li:nth-child(2n) { margin-top: 1em; }
	
	.pageTurn li a{padding: 0 3em;}
	
	.floatBox{ display:none}
	
	
	.btnWhite { display: inline-block; cursor: pointer; color: #173f8f; line-height:2.2;
 padding: 0.1em 0.5em 0;  text-transform: uppercase;
transition: all 0.5s;
-webkit-transition:all 0.5s; border: 1px solid #173f8f; background-color: #fff;
-moz-border-radius:0.3em; -webkit-border-radius:0.3em; border-radius:0.3em; margin-top:.5em;}
.btnWhite:hover { background-color: #173f8f; color: #fff;}
.btnWhite::after { content: ""; margin-left: 0.5em;
 display: inline-block; width: 1.05em; height: 1em; position: relative; top: 0.18em;
background: url(../images/arrow.png) center center no-repeat;
background-size:contain ;}
.btnWhite:hover::after { background-image: url(../images/arrow_2.png);}
	
.btnTran {
    display: inline-block;
    cursor: pointer;
    color: #fff;
    line-height: 2;
    padding: 0.1em 2em 0;
    text-transform: uppercase;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    border: 1px solid #fff;
    -moz-border-radius: 0.3em;
    -webkit-border-radius: 0.3em;
    border-radius: 0.3em; margin-top:1em;
}	
	
}





.videoBox { position: absolute; z-index: 0; left: 0; top: 0;
  width: 100%; height: 100%;
 background-color: #000;}
.videoBox video { position: absolute; z-index: 0; left: 0; top: 0;
width:100%; height: 100%; object-fit: cover;}
.videoBox .videoPic { position: absolute; z-index: 1; left: 0; top: 0;
width: 100%; height: 100%;}
.videoBox .btnPlay{ position: absolute; z-index: 2; 
left: 50%; top: 50%; margin-top: -3.625em; margin-left: -3.625em; 
width: 7.25em; padding-top: 7.25em; height: 0; cursor: pointer;
background: url(../images/play.png) center center no-repeat;
background-size:contain;
}
.videoBox.curPlay .videoPic { display: none; }
.videoBox.curPlay .btnPlay {display: none; }
.videoBox.curPlay:hover .btnPlay {display: block;
 background-image: url(../images/stop.png)}

.videoBox.pausePlay .videoPic { display: block; }
.videoBox.pausePlay .btnPlay {display: block; }

.floatBox { position: fixed; top: 36%; right: 1.5em;
color: #fff; background-color: #173f8f; z-index: 100;}
.floatBox .btnF { position: relative; z-index: 0; width: 5.9em; display:block;cursor: pointer;
border-bottom: 1px solid #3960ad; padding: 1.8em 0 1.6em;color: #fff; }
.floatBox .btnF .pics { display: block; margin: 0 auto 0.4em;
 width: 2em; height: auto; }
.floatBox .btnF:last-child { border-bottom: 0;}
.floatBox .btnF .popupTel { display: none;}
.floatBox .btnF:hover .popupTel {display: block;
position: absolute; right: 100%; top: 0; bottom: 0;
display: flex; justify-content: center; align-items: center;
background-color: #173f8f; width: 8.5em; text-align: center;
}

.floatBox .btnF .popupEwm { padding: 0.66em 0; position: absolute; 
right: 100%; margin-right: 2.3em; margin-top: -1em;
 top:0; width: 8.5em;
background-color: #173f8f;
display: none;}
.floatBox .btnF .popupEwm::after { content: ""; display: block;
 position: absolute; 
 right: -1em; top: 50%; margin-top: -1.1em;
 width: 1em; height: 1em;
background: url(../images/arrow_7.png) 0 center no-repeat;
background-size:contain ;}
.floatBox .btnF:hover .popupEwm {display: block;
letter-spacing: -0.2em;
}
.floatBox .btnF:hover .popupEwm img { margin: 0 auto 0.5em; 
width: 7em; display: block; height: auto;}